### Enumeration

# Qmi SscReportType

since: 1.34

#### Declaration

    enum Qmi.SscReportType

#### Description [src]

SSC service report types.

Available since: 1.34

#### Members

`QMI_SSC_REPORT_TYPE_SMALL`

  Small size report.

  - Value: `0`
  - Available since: 1.34
`QMI_SSC_REPORT_TYPE_LARGE`

  Large size report.

  - Value: `1`
  - Available since: 1.34

#### Type functions

###### qmi_ssc_report_type_get_string

Gets the nickname string for the `QmiSscReportType` specified at `val`.

since: 1.34